
/* ****************** 1칸 레이아웃  ****************** */

.layout_115427_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115427_ > div:after {content:''; display:block; clear:both;}
.layout_115427_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115428_:after {content:''; display:block; clear:both;}
.img_tile_115428_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115428_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115428_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_115428_ .item:nth-child(4) a,
.img_tile_115428_ .item:nth-child(5) a{border-top:0;} 
.img_tile_115428_ .item:nth-child(3) a,
.img_tile_115428_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_115428_ .item a:hover{border-color:#999;}
.img_tile_115428_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115428_ .item:nth-child(4) a:hover:before,
.img_tile_115428_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_115428_ .item:nth-child(1) a:hover:after,
.img_tile_115428_ .item:nth-child(3) a:hover:after,
.img_tile_115428_ .item:last-child a:hover:after{display:none;}
.img_tile_115428_ .item.active a .subject{color:#e4009b;}
.img_tile_115428_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115428_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115428_ .item .text_box {display:block;}
.img_tile_115428_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115428_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_115428_ .item .content {color:#444444;}
.img_tile_115428_ .item.mobile_hide {display:none;}

.col_m_1_115428_ .item {width:100%;}
.col_m_2_115428_ .item {width:50%;}
.col_m_3_115428_ .item {width:33.3333%;}
.col_m_4_115428_ .item {width:25%;}
.col_m_1_115428_ .item,
.col_m_2_115428_ .item2n,
.col_m_3_115428_ .item3n,
.col_m_4_115428_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115428_ .item.mobile_hide {display:block;}

  .col_m_1_115428_ .item,
  .col_m_2_115428_ .item2n,
  .col_m_3_115428_ .item3n,
  .col_m_4_115428_ .item4n {clear:none;}

  .col_t_1_115428_ .item {width:100%;}
  .col_t_2_115428_ .item {width:50%;}
  .col_t_3_115428_ .item {width:33.3333%}
  .col_t_4_115428_ .item {width:25%;}
  .col_t_5_115428_ .item {width:20%;}
  .col_t_6_115428_ .item {width:16.6666%;}
  .col_t_1_115428_ .item,
  .col_t_2_115428_ .item2n,
  .col_t_3_115428_ .item3n,
  .col_t_4_115428_ .item4n,
  .col_t_5_115428_ .item5n,
  .col_t_6_115428_ .item6n {clear:none;}
  
  .img_tile_115428_ .item:nth-child(3) a{border-right:0;}
  .img_tile_115428_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_115428_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_115428_ .item:nth-child(4) a:hover:before,
  .img_tile_115428_ .item:nth-child(5) a:hover:before,
  .img_tile_115428_ .item:nth-child(4).active a:before,
  .img_tile_115428_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_115428_ .item a:hover{border-color:#999;}
  .img_tile_115428_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_115428_ .item,
  .col_t_2_115428_ .item2n,
  .col_t_3_115428_ .item3n,
  .col_t_4_115428_ .item4n,
  .col_t_5_115428_ .item5n,
  .col_t_6_115428_ .item6n {clear:none;}

  .col_pc_1_115428_ .item {width:100%;}
  .col_pc_2_115428_ .item {width:50%;}
  .col_pc_3_115428_ .item {width:33.3333%;}
  .col_pc_4_115428_ .item {width:25%;}
  .col_pc_5_115428_ .item {width:20%;}
  .col_pc_6_115428_ .item {width:16.6666%;}
  .col_pc_7_115428_ .item {width:14.2857%;}
  .col_pc_8_115428_ .item {width:12.5%;}
  .col_pc_9_115428_ .item {width:11.1111%;}
  .col_pc_10_115428_ .item {width:10%;}
  .col_pc_11_115428_ .item {width:9.0909%;}
  .col_pc_12_115428_ .item {width:8.3333%;}
  .col_pc_1_115428_ .item,
  .col_pc_2_115428_ .item2n,
  .col_pc_3_115428_ .item3n,
  .col_pc_4_115428_ .item4n,
  .col_pc_5_115428_ .item5n,
  .col_pc_6_115428_ .item6n,
  .col_pc_7_115428_ .item7n,
  .col_pc_8_115428_ .item8n,
  .col_pc_9_115428_ .item9n,
  .col_pc_10_115428_ .item10n
  .col_pc_11_115428_ .item11n
  .col_pc_12_115428_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115428_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_115428_ .item.mobile_hide {display:block;}

  .col_m_1_115428_ .item,
  .col_m_2_115428_ .item2n,
  .col_m_3_115428_ .item3n,	
  .col_m_4_115428_ .item4n{clear:none;}

  .col_t_1_115428_ .item,
  .col_t_2_115428_ .item2n,
  .col_t_3_115428_ .item3n,
  .col_t_4_115428_ .item4n,
  .col_t_5_115428_ .item5n,
  .col_t_6_115428_ .item6n {clear:none;}

  .col_pc_1_115428_ .item {width:100%;}
  .col_pc_2_115428_ .item {width:50%;}
  .col_pc_3_115428_ .item {width:33.3333%;}
  .col_pc_4_115428_ .item {width:25%;}
  .col_pc_5_115428_ .item {width:20%;}
  .col_pc_6_115428_ .item {width:16.6666%;}
  .col_pc_7_115428_ .item {width:14.2857%;}
  .col_pc_8_115428_ .item {width:12.5%;}
  .col_pc_9_115428_ .item {width:11.1111%;}
  .col_pc_10_115428_ .item {width:10%;}
  .col_pc_11_115428_ .item {width:9.0909%;}
  .col_pc_12_115428_ .item {width:8.3333%;}
  .col_pc_1_115428_ .item,
  .col_pc_2_115428_ .item2n,
  .col_pc_3_115428_ .item3n,
  .col_pc_4_115428_ .item4n,
  .col_pc_5_115428_ .item5n,
  .col_pc_6_115428_ .item6n,
  .col_pc_7_115428_ .item7n,
  .col_pc_8_115428_ .item8n,
  .col_pc_9_115428_ .item9n,
  .col_pc_10_115428_ .item10n,
  .col_pc_11_115428_ .item11n,
  .col_pc_12_115428_ .item12n{clear:both;}
}

.img_tile_115428_ .item.active a{border-color:#e4009b;}
.img_tile_115428_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115428_ .item:nth-child(4).active a:before,
.img_tile_115428_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_115429_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115429_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115429_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115429_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115429_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_115318_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115318_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115318_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115318_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115318_:before {content:'공백 : 50px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_116796_wrap{border-bottom:3px solid #4b9ad2;}
.layout_116796_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_116796_ > div {}
.layout_116796_ > div:after {content:''; display:block; clear:both;}
.layout_116796_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; height:230px;}
.layout_116796_ > div > .container_1 {width:33.333333333333%; background:#4b9ad2;}
.layout_116796_ > div > .container_2 {width:66.666666666667%; background:#e8edf1;}

@media (max-width:1100px){
  .layout_116796_ {width:95%;}
}

@media (max-width:767px){
	.layout_116796_ > div > .container_1 { width:100%;  height:auto;}
	.layout_116796_ > div > .container_2 { width:100%;  height:auto;}
}

@media \0screen{
	.layout_116796_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_116798_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116798_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116798_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media (min-width:1023px){
    .empty_line_116798_ {display:block; width:100%; height:43px; line-height:43px;}
    [id^=div_user_list] .empty_line_116798_:before {content:'공백 : 43px';}
}
  
@media (max-width:767px){
    .empty_line_116798_ {display:block; width:100%; height:20px; line-height:20px;}
    [id^=div_user_list] .empty_line_116798_:before {content:'공백 : 20px';}
}  

/* ****************** 이미지  ****************** */

.img_116801_ {display:inline-block; overflow:hidden; position:relative; width:80px; max-width:100%; vertical-align:top;}
.img_116801_ * {box-sizing:border-box;}
.img_116801_ a {display:block; text-decoration:none;}
.img_116801_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_116801_ img {width:50px;}
}

/* ****************** 공백  ****************** */

.empty_line_116799_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116799_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116799_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116799_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116799_:before {content:'공백 : 15px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116806_ {font-size:0;}
.title_116806_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_116806_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116806_.style_top p {padding-top:10px;}
.title_116806_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_116806_.style_right p {padding-right:14px;}
.title_116806_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_116806_.style_bottom p {padding-bottom:12px;}
.title_116806_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_116806_.style_left p {padding-left:14px;}
.title_116806_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_116806_.style_circle1 p {padding-left:20px;}
.title_116806_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_116806_.style_circle2 p {padding-left:20px;}
.title_116806_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_116805_ {font-size:0;}
.title_116805_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; line-height:1.4em; opacity:0.7;}
.title_116805_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116805_.style_top p {padding-top:10px;}
.title_116805_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116805_.style_right p {padding-right:14px;}
.title_116805_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116805_.style_bottom p {padding-bottom:12px;}
.title_116805_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116805_.style_left p {padding-left:14px;}
.title_116805_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116805_.style_circle1 p {padding-left:20px;}
.title_116805_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116805_.style_circle2 p {padding-left:20px;}
.title_116805_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_116807_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116807_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116807_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116807_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_116807_:before {content:'공백 : 0px';}
  }

/* ****************** 공백  ****************** */

.empty_line_116803_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116803_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116803_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116803_ {display:block; width:100%; height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_116803_:before {content:'공백 : 45px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116804_ {font-size:0;}
.title_116804_ p {
	display:inline-block; position:relative; margin:0; padding:0 50px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#4b9ad2; line-height:1.4em;
}
.title_116804_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_116804_.style_top p {padding-top:10px;}
.title_116804_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_116804_.style_right p {padding-right:14px;}
.title_116804_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_116804_.style_bottom p {padding-bottom:12px;}
.title_116804_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_116804_.style_left p {padding-left:14px;}
.title_116804_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_116804_.style_circle1 p {padding-left:20px;}
.title_116804_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_116804_.style_circle2 p {padding-left:20px;}
.title_116804_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_116804_ p{padding:0 30px;}
 }

@media (max-width:767px){
  .title_116804_ p {font-size:18px; padding:0 25px;}
  .title_116804_ p br{display:none;}
 }

/* ****************** 공백  ****************** */

.empty_line_116802_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116802_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116802_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116802_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116802_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_116800_ p {
	display:block; margin:0; padding:0 50px;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_116800_ p{padding:0 30px;}
  .textarea_116800_ p br{display:none;}
 }

@media (max-width:767px){
  .textarea_116800_{display:none;}
 }

/* ****************** 공백  ****************** */

.empty_line_116797_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116797_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116797_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:767px){
	.empty_line_116797_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_116797_:before {content:'공백 : 0px';}
  }

/* ****************** 공백  ****************** */

.empty_line_115607_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115607_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115607_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115607_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115607_:before {content:'공백 : 50px';}
  }

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_115574_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115574_ > ul {margin:0; padding:0; list-style:none;}

.layout_115574_ > #tab_ul_115574_ {display:none; padding:0 200px; border-bottom:1px solid #e1e2e3;}
.layout_115574_ > #tab_ul_115574_:after {content:''; display:block; clear:both;}
.layout_115574_ > #tab_ul_115574_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box; position:relative;}
.layout_115574_ > #tab_ul_115574_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_115574_ > #tab_ul_115574_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_115574_ > #tab_ul_115574_ > li.on > a {
	padding:0 5px 1px; border-top:2px solid #4b9ad2; border-bottom:none; background:#fff; color:#4b9ad2;
}
.layout_115574_ > #tab_ul_115574_ > li.on > a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; bottom:-1px; left:0; z-index:10;}
  
.layout_115574_ > #box_ul_115574_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_115574_ > #box_ul_115574_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_115574_ > #box_ul_115574_ > li.on {display:block;}
.layout_115574_ > #box_ul_115574_ > li.on > a { background:#fff; color:#4b9ad2;}

.layout_115574_.type_HOR > #tab_ul_115574_ {display:block;}
.layout_115574_.type_HOR > #box_ul_115574_ > li > a {display:none;}

.text_sml_115574_ > #tab_ul_115574_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_115574_ > #box_ul_115574_ > li > a {font-size:13px;}
.text_mid_115574_ > #tab_ul_115574_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_115574_ > #box_ul_115574_ > li > a {font-size:14px;}
.text_big_115574_ > #tab_ul_115574_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_115574_ > #box_ul_115574_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_115574_ > #tab_ul_115574_ {display:none !important;}
[id^=div_user_list] .layout_115574_ > #box_ul_115574_ > li {display:block !important;}
[id^=div_user_list] .layout_115574_ > #box_ul_115574_ > li > a {display:block !important;}
[id^=div_user_list] .layout_115574_ > #box_ul_115574_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_115574_.type_HOR > #tab_ul_115574_,
	.layout_115574_.type_RES > #tab_ul_115574_ {display:block;}
	.layout_115574_.type_HOR > #box_ul_115574_ > li > a,
	.layout_115574_.type_RES > #box_ul_115574_ > li > a {display:none;}
}

@media (max-width:1023px){
  .layout_115574_ > #tab_ul_115574_{padding:0 100px;}
}  

@media (max-width:1000px){
  .layout_115574_{width:95%;}
}

@media (max-width:767px){
  .layout_115574_ > #tab_ul_115574_{padding:0 50px;}
  .text_mid_115574_ > #tab_ul_115574_ > li > a{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
	.layout_115574_ {min-width:1000px;}
	.layout_115574_.type_HOR > #tab_ul_115574_,
	.layout_115574_.type_RES > #tab_ul_115574_ {display:block;}
	.layout_115574_.type_HOR > #box_ul_115574_ > li > a,
	.layout_115574_.type_RES > #box_ul_115574_ > li > a {display:none;}
    .layout_115574_.type_HOR.border_true > #box_ul_115574_ > li > div,
    .layout_115574_.type_RES.border_true > #box_ul_115574_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_115620_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115620_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115620_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115620_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_115620_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115627_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115627_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115627_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115627_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115627_ p{margin-left:250px;}
  
.empty_115627_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115627_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115627_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115627_{padding:30px 0 20px;}
  .empty_115627_:before{display:none;}
  .empty_115627_ p{margin:0 30px;}
  .empty_115627_ .National_examin_icon{display:none;}
  .empty_115627_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115619_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115619_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115619_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115619_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115619_ p{margin-left:250px;}
  
.empty_115619_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115619_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115619_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115619_{padding:30px 0 20px;}
  .empty_115619_:before{display:none;}
  .empty_115619_ p{margin:0 30px;}
  .empty_115619_ .National_examin_icon{display:none;}
  .empty_115619_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115631_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115631_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115631_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115631_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115631_ p{margin-left:250px;}
  
.empty_115631_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115631_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115631_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115631_{padding:30px 0 20px;}
  .empty_115631_:before{display:none;}
  .empty_115631_ p{margin:0 30px;}
  .empty_115631_ .National_examin_icon{display:none;}
  .empty_115631_ .National_examin_title{margin-left:70px;}
  .empty_115631_ .National_examin_text br{display:none;}
}

.number_list_box, .number_list_box *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.number_list_box{font-size:0; width:70%; margin-left:250px;}
.number_list_box .number_list{display:inline-block; min-height:52px; font-size:14px; color:#333; width:49%; background:rgba(255,255,255,0.5); border:1px solid #ccc; margin-right:1%; margin-bottom:8px; padding:10px 0 10px 62px; position:relative;}
.number_list_box .number_list p{margin-left:0; position:absolute; top:50%; left:0; transform:translate(0, -50%); padding-left:62px;}
.number_list_box .number_list span{width:52px; height:52px; line-height:52px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#f4722b; position:absolute; top:50%; left:0; transform:translate(0, -50%);}

@media (max-width:1023px){
  .number_list_box{width:65%;}
}

@media (max-width:820px){
  .number_list_box .number_list{width:100%; margin-right:0;}
}

@media (max-width:767px){
  .number_list_box{margin-left:5%; width:90%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115630_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115630_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115630_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115630_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115630_ p{margin-left:250px;}
  
.empty_115630_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115630_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115630_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115630_{padding:30px 0 20px;}
  .empty_115630_:before{display:none;}
  .empty_115630_ p{margin:0 30px;}
  .empty_115630_ .National_examin_icon{display:none;}
  .empty_115630_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115629_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115629_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115629_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115629_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115629_ p{margin-left:250px;}
  
.empty_115629_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115629_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115629_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115629_{padding:30px 0 20px;}
  .empty_115629_:before{display:none;}
  .empty_115629_ p{margin:0 30px;}
  .empty_115629_ .National_examin_icon{display:none;}
  .empty_115629_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115628_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115628_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115628_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115628_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115628_ p{margin-left:250px;}
  
.empty_115628_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115628_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115628_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115628_{padding:30px 0 20px;}
  .empty_115628_:before{display:none;}
  .empty_115628_ p{margin:0 30px;}
  .empty_115628_ .National_examin_icon{display:none;}
  .empty_115628_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115664_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115664_ {border:1px solid #e1e2e3; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115664_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115664_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115664_ p{margin-left:250px;}
  
.empty_115664_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115664_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115664_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115664_{padding:30px 0 20px;}
  .empty_115664_:before{display:none;}
  .empty_115664_ p{margin:0 30px;}
  .empty_115664_ .National_examin_icon{display:none;}
  .empty_115664_ .National_examin_title{margin-left:70px;}
}

/* ****************** 공백  ****************** */

.empty_line_115665_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115665_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115665_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115665_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_115665_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115666_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115666_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115666_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115666_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115666_ p{margin-left:250px;}
  
.empty_115666_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115666_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115666_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115666_{padding:30px 0 20px;}
  .empty_115666_:before{display:none;}
  .empty_115666_ p{margin:0 30px;}
  .empty_115666_ .National_examin_icon{display:none;}
  .empty_115666_ .National_examin_title{margin-left:70px;}
  .empty_115666_ .National_examin_text br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115667_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115667_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115667_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115667_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115667_ p{margin-left:250px;}
  
.empty_115667_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115667_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115667_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115667_{padding:30px 0 20px;}
  .empty_115667_:before{display:none;}
  .empty_115667_ p{margin:0 30px;}
  .empty_115667_ .National_examin_icon{display:none;}
  .empty_115667_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115668_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115668_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115668_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115668_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115668_ p{margin-left:250px;}
  
.empty_115668_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115668_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115668_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115668_{padding:30px 0 20px;}
  .empty_115668_:before{display:none;}
  .empty_115668_ p{margin:0 30px;}
  .empty_115668_ .National_examin_icon{display:none;}
  .empty_115668_ .National_examin_title{margin-left:70px;}
  .empty_115668_ .National_examin_text br{display:none;}
}

.number_list_box2, .number_list_box2 *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.number_list_box2{font-size:0; width:70%; margin-left:250px;}
.number_list_box2 .number_list{display:inline-block; min-height:52px; font-size:14px; color:#333; width:49%; background:rgba(255,255,255,0.5); border:1px solid #ccc; margin-right:1%; margin-bottom:8px; padding:10px 0 10px 62px; position:relative;}
.number_list_box2 .number_list:nth-child(11){width:99%;}
.number_list_box2 .number_list p{margin-left:0; position:absolute; top:50%; left:0; transform:translate(0, -50%); padding-left:62px;}
.number_list_box2 .number_list span{width:52px; height:52px; line-height:52px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#e4009b; position:absolute; top:50%; left:0; transform:translate(0, -50%);}

@media (max-width:1023px){
  .number_list_box2{width:65%;}
}

@media (max-width:820px){
  .number_list_box2 .number_list{width:100%; margin-right:0;}
}

@media (max-width:767px){
  .number_list_box2{margin-left:5%; width:90%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115676_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115676_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115676_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115676_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115676_ p{margin-left:250px;}
  
.empty_115676_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115676_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115676_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115676_{padding:30px 0 20px;}
  .empty_115676_:before{display:none;}
  .empty_115676_ p{margin:0 30px;}
  .empty_115676_ .National_examin_icon{display:none;}
  .empty_115676_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115672_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115672_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115672_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115672_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115672_ p{margin-left:250px;}
  
.empty_115672_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115672_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115672_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}


@media (max-width:767px){
  .empty_115672_{padding:30px 0 20px;}
  .empty_115672_:before{display:none;}
  .empty_115672_ p{margin:0 30px;}
  .empty_115672_ .National_examin_icon{display:none;}
  .empty_115672_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115673_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115673_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115673_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115673_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115673_ p{margin-left:250px;}
  
.empty_115673_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115673_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115673_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115673_{padding:30px 0 20px;}
  .empty_115673_:before{display:none;}
  .empty_115673_ p{margin:0 30px;}
  .empty_115673_ .National_examin_icon{display:none;}
  .empty_115673_ .National_examin_title{margin-left:70px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115674_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115674_ {border:1px solid #e1e2e3; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115674_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115674_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115674_ p{margin-left:250px;}
  
.empty_115674_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:50px;}
.empty_115674_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115674_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115674_{padding:30px 0 20px;}
  .empty_115674_:before{display:none;}
  .empty_115674_ p{margin:0 30px;}
  .empty_115674_ .National_examin_icon{display:none;}
  .empty_115674_ .National_examin_title{margin-left:70px;}
}

/* ****************** 공백  ****************** */

.empty_line_115572_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115572_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115572_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115572_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_115572_:before {content:'공백 : 80px';}
  }
